/*     150940 : 공백      */
.solid_line__150940__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150940__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150940__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150940__ {height:20px}
}

/*     150941 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150941__ {font-size:0}
.title__150941__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150941__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150941__.style_top p {padding-top:10px}
.title__150941__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150941__.style_right p {padding-right:14px}
.title__150941__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150941__.style_bottom p {padding-bottom:12px}
.title__150941__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150941__.style_left p {padding-left:14px}
.title__150941__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150941__.style_circle1 p {padding-left:18px}
.title__150941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150941__.style_circle2 p {padding-left:18px}
.title__150941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150941__ p {font-size:55px}
	.title__150941__.style_top p:before {width:20px}
	.title__150941__.style_right p:before {height:20px}
	.title__150941__.style_bottom p:before {width:20px}
	.title__150941__.style_left p:before {height:20px}
}

/*     150942 : 장문 텍스트      */
.textarea__150942__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150942__ p {font-size:23px;}
}

/*     150943 : 공백      */
.solid_line__150943__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150943__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150943__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150943__ {height:20px}
}

/*     150935 : 공백      */
.solid_line__150935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150935__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150935__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150935__ {height:40px}
}

/*     150936 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150936__ {font-size:0}
.title__150936__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150936__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150936__.style_top p {padding-top:10px}
.title__150936__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150936__.style_right p {padding-right:14px}
.title__150936__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150936__.style_bottom p {padding-bottom:12px}
.title__150936__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150936__.style_left p {padding-left:14px}
.title__150936__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150936__.style_circle1 p {padding-left:18px}
.title__150936__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150936__.style_circle2 p {padding-left:18px}
.title__150936__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150936__ p {font-size:40px}
	.title__150936__.style_top p:before {width:20px}
	.title__150936__.style_right p:before {height:20px}
	.title__150936__.style_bottom p:before {width:20px}
	.title__150936__.style_left p:before {height:20px}
}

/*     150937 : 장문 텍스트      */
.textarea__150937__{width:90%; margin:0 auto;}
.textarea__150937__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150937__{width:30%; margin:0 auto;}
	.textarea__150937__ p {font-size:23px}

}

/*     150938 : 공백      */
.solid_line__150938__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150938__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150938__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150938__ {height:25px}
}

/*     150939 : 장문 텍스트      */
.textarea__150939__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150939__ p {font-size:23px;padding:0;}
}

/*     150944 : 공백      */
.solid_line__150944__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150944__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150944__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150944__ {height:40px}
}

/*     150945 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150945__ {font-size:0}
.title__150945__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150945__.style_top p {padding-top:10px}
.title__150945__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150945__.style_right p {padding-right:14px}
.title__150945__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150945__.style_bottom p {padding-bottom:12px}
.title__150945__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150945__.style_left p {padding-left:14px}
.title__150945__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150945__.style_circle1 p {padding-left:18px}
.title__150945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150945__.style_circle2 p {padding-left:18px}
.title__150945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150945__ p {font-size:40px}
	.title__150945__.style_top p:before {width:20px}
	.title__150945__.style_right p:before {height:20px}
	.title__150945__.style_bottom p:before {width:20px}
	.title__150945__.style_left p:before {height:20px}
}

/*     150946 : 공백      */
.solid_line__150946__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150946__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150946__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150946__ {height:15px}
}

/*     150947 : 이미지      */
.img__150947__ {max-width:100%}
.img__150947__ * {box-sizing:border-box}
.img__150947__ a {display:block;vertical-align:top}
.img__150947__ img {width:px;vertical-align:top}

/*     150948 : 공백      */
.solid_line__150948__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150948__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150948__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150948__ {height:25px}
}

/*     150949 : 이미지 (비율형)      */
.img_ratio__150949__ {max-width:100%;vertical-align:top}
.img_ratio__150949__ * {box-sizing:border-box}
.img_ratio__150949__ a {display:block;vertical-align:top}
.img_ratio__150949__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150949__ img {width:auto}
}

/*     150950 : 공백      */
.solid_line__150950__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150950__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150950__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150950__ {height:0px}
}

/*     150951 : 타이틀 텍스트      */
.title__150951__ {font-size:0; }
.title__150951__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150951__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150951__.style_top p {padding-top:12px;}
.title__150951__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150951__.style_right p {padding-right:14px;}
.title__150951__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150951__.style_bottom p {padding-bottom:12px;}
.title__150951__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150951__.style_left p {padding-left:14px;}
.title__150951__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150951__.style_circle1 p {padding-left:18px;}
.title__150951__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150951__.style_circle2 p {padding-left:18px;}
.title__150951__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150952 : 제목&내용 가로형      */
.text_horizontal__150952__ .title__150952__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150952__ .text__150952__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150952__:after {content:''; display:block; clear:both;}
	.text_horizontal__150952__ .title__150952__ {float:left; margin:0; width:130px;}
	.text_horizontal__150952__ .text__150952__ {overflow:hidden;}
}

/*     150953 : 제목&내용 가로형      */
.text_horizontal__150953__ .title__150953__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150953__ .text__150953__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150953__:after {content:''; display:block; clear:both;}
	.text_horizontal__150953__ .title__150953__ {float:left; margin:0; width:130px;}
	.text_horizontal__150953__ .text__150953__ {overflow:hidden;}
}

/*     150954 : 공백      */
.solid_line__150954__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150954__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150954__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150954__ {height:20px}
}

/*     150955 : 이미지 (비율형)      */
.img_ratio__150955__ {max-width:100%;vertical-align:top}
.img_ratio__150955__ * {box-sizing:border-box}
.img_ratio__150955__ a {display:block;vertical-align:top}
.img_ratio__150955__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150955__ img {width:auto}
}

/*     150956 : 공백      */
.solid_line__150956__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150956__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150956__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150956__ {height:0px}
}

/*     150957 : 타이틀 텍스트      */
.title__150957__ {font-size:0; }
.title__150957__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150957__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150957__.style_top p {padding-top:12px;}
.title__150957__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150957__.style_right p {padding-right:14px;}
.title__150957__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150957__.style_bottom p {padding-bottom:12px;}
.title__150957__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150957__.style_left p {padding-left:14px;}
.title__150957__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150957__.style_circle1 p {padding-left:18px;}
.title__150957__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150957__.style_circle2 p {padding-left:18px;}
.title__150957__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150958 : 제목&내용 가로형      */
.text_horizontal__150958__ .title__150958__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150958__ .text__150958__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150958__:after {content:''; display:block; clear:both;}
	.text_horizontal__150958__ .title__150958__ {float:left; margin:0; width:130px;}
	.text_horizontal__150958__ .text__150958__ {overflow:hidden;}
}

/*     150959 : 제목&내용 가로형      */
.text_horizontal__150959__ .title__150959__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150959__ .text__150959__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150959__:after {content:''; display:block; clear:both;}
	.text_horizontal__150959__ .title__150959__ {float:left; margin:0; width:130px;}
	.text_horizontal__150959__ .text__150959__ {overflow:hidden;}
}

/*     150960 : 공백      */
.solid_line__150960__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150960__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150960__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150960__ {height:40px}
}

/*     150961 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150961__ {font-size:0}
.title__150961__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150961__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150961__.style_top p {padding-top:10px}
.title__150961__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150961__.style_right p {padding-right:14px}
.title__150961__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150961__.style_bottom p {padding-bottom:12px}
.title__150961__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150961__.style_left p {padding-left:14px}
.title__150961__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150961__.style_circle1 p {padding-left:18px}
.title__150961__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150961__.style_circle2 p {padding-left:18px}
.title__150961__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150961__ p {font-size:40px}
	.title__150961__.style_top p:before {width:20px}
	.title__150961__.style_right p:before {height:20px}
	.title__150961__.style_bottom p:before {width:20px}
	.title__150961__.style_left p:before {height:20px}
}

/*     150962 : 공백      */
.solid_line__150962__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150962__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150962__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150962__ {height:15px}
}

/*     150963 : 이미지      */
.img__150963__ {max-width:100%}
.img__150963__ * {box-sizing:border-box}
.img__150963__ a {display:block;vertical-align:top}
.img__150963__ img {width:px;vertical-align:top}

/*     150964 : 공백      */
.solid_line__150964__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150964__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150964__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150964__ {height:25px}
}

/*     150965 : 공백      */
.solid_line__150965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150965__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150965__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150965__ {height:15px}
}

/*     150966 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150966__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150966__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150966__ ul li:first-child {margin-top:0}
.text_list__150966__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150966__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150966__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150966__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150966__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150966__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150966__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150966__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150966__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150967 : 공백      */
.solid_line__150967__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150967__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150967__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150967__ {height:0px}
}

/*     150968 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150968__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150968__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150968__ ul li:first-child {margin-top:0}
.text_list__150968__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150968__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150968__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150968__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150968__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150968__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150968__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150968__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150968__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150969 : 공백      */
.solid_line__150969__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150969__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150969__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150969__ {height:0px}
}

/*     150970 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150970__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150970__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150970__ ul li:first-child {margin-top:0}
.text_list__150970__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150970__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150970__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150970__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150970__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150970__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150970__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150970__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150970__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150971 : 공백      */
.solid_line__150971__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150971__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150971__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150971__ {height:15px}
}

/*     150972 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150972__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150972__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150972__ ul li:first-child {margin-top:0}
.text_list__150972__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150972__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150972__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150972__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150972__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150972__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150972__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150972__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150972__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150973 : 공백      */
.solid_line__150973__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150973__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150973__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150973__ {height:15px}
}

/*     150974 : 공백      */
.solid_line__150974__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150974__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150974__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150974__ {height:40px}
}

/*     150975 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150975__ {font-size:0}
.title__150975__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150975__.style_top p {padding-top:10px}
.title__150975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150975__.style_right p {padding-right:14px}
.title__150975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150975__.style_bottom p {padding-bottom:12px}
.title__150975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150975__.style_left p {padding-left:14px}
.title__150975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150975__.style_circle1 p {padding-left:18px}
.title__150975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150975__.style_circle2 p {padding-left:18px}
.title__150975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150975__ p {font-size:40px}
	.title__150975__.style_top p:before {width:20px}
	.title__150975__.style_right p:before {height:20px}
	.title__150975__.style_bottom p:before {width:20px}
	.title__150975__.style_left p:before {height:20px}
}

/*     150976 : 공백      */
.solid_line__150976__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150976__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150976__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150976__ {height:15px}
}

/*     150977 : 이미지      */
.img__150977__ {max-width:100%}
.img__150977__ * {box-sizing:border-box}
.img__150977__ a {display:block;vertical-align:top}
.img__150977__ img {width:px;vertical-align:top}

/*     150978 : 공백      */
.solid_line__150978__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150978__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150978__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150978__ {height:25px}
}

/*     150979 : 공백      */
.solid_line__150979__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150979__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150979__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150979__ {height:15px}
}

/*     150980 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150980__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150980__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150980__ ul li:first-child {margin-top:0}
.text_list__150980__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150980__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150980__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150980__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150980__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150980__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150980__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150980__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150980__ ul li {font-size:23px ;}
}

/*     150981 : 공백      */
.solid_line__150981__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150981__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150981__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150981__ {height:0px}
}

/*     150982 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150982__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150982__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150982__ ul li:first-child {margin-top:0}
.text_list__150982__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150982__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150982__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150982__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150982__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150982__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150982__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150982__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150982__ ul li {font-size:23px ;}
}

/*     150983 : 공백      */
.solid_line__150983__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150983__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150983__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150983__ {height:0px}
}

/*     150984 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150984__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150984__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150984__ ul li:first-child {margin-top:0}
.text_list__150984__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150984__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150984__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150984__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150984__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150984__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150984__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150984__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150984__ ul li {font-size:23px; padding:0;}
	.text_list__150984__.s_size_100 ul li span {padding-right:0.07em;}
}

/*     150985 : 공백      */
.solid_line__150985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150985__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150985__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150985__ {height:15px}
}

/*     150986 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150986__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150986__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150986__ ul li:first-child {margin-top:0}
.text_list__150986__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150986__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150986__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150986__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150986__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150986__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150986__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150986__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150986__ ul li {font-size:23px ;}
}

/*     150987 : 공백      */
.solid_line__150987__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150987__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150987__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150987__ {height:15px}
}

/*     150989 : 공백      */
.solid_line__150989__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150989__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150989__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150989__ {height:40px}
}

/*     150988 : 이미지 (모바일/PC 출력 구분)      */
.img__150988__ {max-width:100%}
.img__150988__ * {box-sizing:border-box}
.img__150988__ a {display:block;vertical-align:top}
.img__150988__ img {vertical-align:top}
.img__150988__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150988__ .img_m {display:none;}
	.img__150988__ .img_pc {display:block;}
	.img__150988__ .img_pc img {width:px;}
}

/*     150990 : 장문 텍스트      */
.textarea__150990__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150990__ p {font-size:23px;padding:20px 0;}
}

